Bug 452682 - [RHEL 2.1] Brazil time zone changes
[RHEL 2.1] Brazil time zone changes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tzdata (Show other bugs)
2.1
All Linux
low Severity low
: ---
: ---
Assigned To: Petr Machata
:
Depends On: 452679
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-24 09:52 EDT by Petr Machata
Modified: 2015-05-04 21:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-03 07:05:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2008-06-24 09:52:05 EDT
+++ This bug was initially created as a clone of Bug #452679 +++

This is just to inform you that by law number 11.662 of April 24, 2008
(published in the "Diário Oficial da União"
https://www.in.gov.br/imprensa/jsp/jsp/jornaiscompletos/visualizacao/pdf/visualiza_pdf.jsp?jornal=do&secao=1&pagina=01&data=25/04/2008)
in Brazil there are changes in the timezones, effective today (00:00am at June
24, 2008) as follows:

a) The timezone UTC+5 is estinguished, with all the Acre state and the part of
the Amazonas state that had this timezone now being put to the timezone UTC+4
b) The whole Pará state now is put at timezone UTC+3, instead of just part of
it, as was before.

(Hence only Acre, part of Amazonas, and part of Para are impacted.)

We don't cover this.  Upstream doesn't cover this neither.  I'll work on patch,
ASYNC erratum will be needed.
Comment 4 errata-xmlrpc 2008-09-03 07:05:41 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0875.html

Note You need to log in before you can comment on or make changes to this bug.